# Reference

```python
from great_ai import *
```

## Core

::: great_ai.GreatAI
    options:
        filters: ['!__init__']
        show_root_heading: true

::: great_ai.configure
    options:
        show_root_heading: true

::: great_ai.save_model
    options:
        show_root_heading: true

::: great_ai.use_model
    options:
        show_root_heading: true
    
::: great_ai.parameter
    options:
        show_root_heading: true

::: great_ai.log_metric
    options:
        show_root_heading: true

## Remote calls

::: great_ai.call_remote_great_ai
    options:
        show_root_heading: true

::: great_ai.call_remote_great_ai_async
    options:
        show_root_heading: true

## Ground-truth

::: great_ai.add_ground_truth
    options:
        show_root_heading: true

::: great_ai.query_ground_truth
    options:
        show_root_heading: true

::: great_ai.delete_ground_truth
    options:
        show_root_heading: true
